import { Runtime }
    from './runtime.js';

import { ProcessOrchestrator }
    from './ProcessOrchestrator.js';

Runtime.bus.on(
    '*',
    async (event, payload) => {

        await ProcessOrchestrator.handle(
            event,
            payload
        );
    }
);
